Subject: PC 8 USB, PC, No Sound B side
From: EPOS Global Support <[email-masked]>
Cc: Ashish <[email-masked]>
Date: Mon, 21 Sep 2020 16:24:52 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (96181). Reply to this email to add a comment to the request.

----------------------------------------------

Bedwards, Sep 21, 2020, 16:24 UTC

I appreciate your note.

If this is a model you can send that would be fine.  It clearly doesn't make sense for me to buy a new set as they should be covered under warranty.

Again let me know if we need to speak to your manager, looking for this to get resolved today.

Call me if you have questions (812-550-2784 cell).

Brent

----------------------------------------------

Ashish, Sep 21, 2020, 14:25 UTC (private)

**_NEXT ACTION_**

**What**: Offered PC 8.2 USB instead of PC 8 USB
**Who**: Bedwards
**When**: 23/09/2020​

----------------------------------------------

Ashish, Sep 21, 2020, 14:23 UTC

Dear Brent,

Please accept my sincere apologies for the inconvenience.

We are sorry, the  PC 8 USB is out of stock currently. We can suggest PC 8.2 USB replacement. Please check the following link for product features: https://www.eposaudio.com/en/in/gaming/products/pc-8.2-usb-voice-over-ip-headset-508375#id-66-tech-specs-14829_3

Kind regards,
Ashish
EPOS Global Support

----------------------------------------------

Josephine Veena, Sep 21, 2020, 12:02 UTC (private)

**Ashish**​ Please check with the customer, if he agrees to receive PC 8.2 USB as a replacement

----------------------------------------------

Heta Nyrhinen, Sep 18, 2020, 12:01 UTC (private)

Yes please contact the customer, if they agree and then ask customer service to order the other SKU.

----------------------------------------------

Josephine Veena, Sep 18, 2020, 12:00 UTC (private)

We can suggest PC 8.2 USB, SKU- 508375

----------------------------------------------

Heta Nyrhinen, Sep 18, 2020, 11:32 UTC (private)

Josephine, please check what alternative product we can suggest to the customer?

----------------------------------------------

Daniele Castiglioni, Sep 18, 2020, 10:53 UTC (private)

**_NEXT ACTION_**

**What**: Case escalated
**Who**: CS
**When**: 21/09/2020​

----------------------------------------------

Bedwards, Sep 16, 2020, 15:50 UTC

Any updates?  Please provide the contact number for a manager, we need to get this taken care of ASAP.  It's been long enough if we can't get this resolved my business won't be able to use your products going forward as your warranty simply isn't good enough.

Brent Edwards

812-550-2784 (direct cell)

----------------------------------------------

Daniele Castiglioni, Sep 10, 2020, 7:00 UTC (private)

**_NEXT ACTION_**

**What**: Informing customer we cannot replace the faulty with a different product. Apologise with customer for delay.
**Who**: Brent
**When**: 21/09/2020​

----------------------------------------------

Daniele Castiglioni, Sep 10, 2020, 7:00 UTC

Dear Brent,

I apologise for the delays in processing the guarantee. Your process will be processed as soon as possible.

Unfortunately is not possible to replace the product with a different one.

Rest assure we are working to provide the replacement soon as possible.

Kind regards,
Daniele
EPOS Global Support

----------------------------------------------

Bedwards, Sep 9, 2020, 11:27 UTC

How about just replacing them with a product of equal or greater value that is in stock?

Brent
Sent from my iPhone

> On Sep 9, 2020, at 6:21 AM, EPOS Global Support <[email-masked]> wrote:

----------------------------------------------

Daniele Castiglioni, Sep 9, 2020, 11:22 UTC (private)

**_NEXT ACTION_**

**What**: apologising for delay of replacement
**Who**: Brent
**When**: 16/09/2020​

----------------------------------------------

Daniele Castiglioni, Sep 9, 2020, 11:21 UTC

Dear Brent,

I apologize for the delays in processing the guarantee. Your process will be processed as soon as possible.

Unfortunately, the replacement product is currently not available. You will receive a notification of the shipping date as soon as it is available. We thank you for your trust and wish you a pleasant day.

Kind Regards,
 Daniele
 EPOS Global Support

----------------------------------------------

Bedwards, Sep 8, 2020, 13:57 UTC

Okay any estimate on when I should receive it e.g. weeks, months?  Seems it's going to be a while...

Brent

----------------------------------------------

Daniele Castiglioni, Sep 8, 2020, 13:35 UTC (private)

**_NEXT ACTION_**

**What**: Informing customer he can hold to return the faulty, until he receive the replacement.
**Who**: Brent
**When**: 16/09/2020​

----------------------------------------------

Daniele Castiglioni, Sep 8, 2020, 13:34 UTC

Dear Brent,

Sure, You can hold on to the return until you receive the replacement.

We would like to apologize for the delay in the warranty replacement process. We will come back to you as soon as there is further information.

Have a nice day!

Kind Regards,
Daniele
EPOS Global Support

----------------------------------------------

Bedwards, Sep 2, 2020, 11:45 UTC

As a reminder you sent the label to return the old ones and I’m waiting on the replacement before I send them back. Not sure if that label expires.

Seems this simple replacement it taking a lot of time....

Brent
Sent from my iPhone

> On Sep 1, 2020, at 2:39 AM, EPOS Global Support <[email-masked]> wrote:

----------------------------------------------

Daniele Castiglioni, Sep 1, 2020, 7:39 UTC (private)

**_NEXT ACTION_**

**What**: Informed customer we will replace the headset.
**Who**: Customer
**When**: 07/09/2020​

----------------------------------------------

Daniele Castiglioni, Sep 1, 2020, 7:39 UTC

Dear Brent,

Thank you for your email.

I confirm we will replace the headset.

We will come back to you as soon as there is further information about tracking number.

Kind Regards,
Daniele
EPOS Global Support

----------------------------------------------

Bedwards, Aug 31, 2020, 14:10 UTC

Okay appreciate it, this seems like a simple thing.

- Will you be replacing the headphones?

- When should I expect them?

If you can't answer please escalate.

Brent

----------------------------------------------

Daniele Castiglioni, Aug 31, 2020, 14:08 UTC (private)

**_NEXT ACTION_**

**What**: apologising for delay of replacement
**Who**: Brent
**When**: 07/09/2020​

----------------------------------------------

Daniele Castiglioni, Aug 31, 2020, 14:07 UTC

Dear Brent,

We would like to apologize for the delay in the warranty replacement process. We will come back to you as soon as there is further information.

Have a nice day!

Kind Regards,
Daniele
EPOS Global Support

----------------------------------------------

Bedwards, Aug 30, 2020, 15:04 UTC

Just following up on this, please what's up, if we need to escalate this issue lets please do that.  If EPOS isn't going to honor the warranty, I'll be forced to use other products in my business.

Please provide a tracking number for the new package and a date when I should receive it.

Thank you.

Brent

On Wed, Aug 26, 2020 at 9:30 AM Brent Edwards <[email-masked]> wrote:

> Okay please let me know when I should expect to get the new unit.
>
>
>
> Brent

----------------------------------------------

Bedwards, Aug 26, 2020, 14:30 UTC

Okay please let me know when I should expect to get the new unit.

Brent

----------------------------------------------

Daniele Castiglioni, Aug 26, 2020, 7:09 UTC (private)

**_NEXT ACTION_**

**What**: informing customer we are investigating on the replacement.
**Who**: Customer
**When**: 01/09/2020​

----------------------------------------------

Daniele Castiglioni, Aug 26, 2020, 7:08 UTC

Dear Brent,

Thank you for your email.

We are investigating and we will come back to you as soon as there is further information.

Have a nice day!

Kind Regards,
 Daniele
 EPOS Global Support

----------------------------------------------

Bedwards, Aug 24, 2020, 11:56 UTC

I have not received the replacement.

Brent
Sent from my iPhone

> On Aug 24, 2020, at 5:22 AM, EPOS Global Support <[email-masked]> wrote:

----------------------------------------------

Daniele Castiglioni, Aug 24, 2020, 10:53 UTC (private)

**_NEXT ACTION_**

**What**: Checking if customer received the replacement
**Who**: Customer
**When**: 31/08/2020​

----------------------------------------------

Daniele Castiglioni, Aug 24, 2020, 10:22 UTC

Dear Brent,

Could you please let us know, if you have received your replacement product and if it is working fine?

Please let us know if further assistance is needed.

Kind Regards,
Daniele
EPOS Global Support

----------------------------------------------

Bedwards, Aug 18, 2020, 19:18 UTC

Daniele,

Thank you.  I have printed the return label, and will ship the faulty unit back to you, once I receive the replacement.

Brent Edwards

----------------------------------------------

Daniele Castiglioni, Aug 18, 2020, 11:47 UTC (private)

**_NEXT ACTION_**

**What**: Replacement order number and return label (1Z8760F39027817561) sent to customer
**Who**: Customer
**When**: 01/09/2020​

----------------------------------------------

Daniele Castiglioni, Aug 18, 2020, 11:46 UTC

Dear Brent,

We have ordered your replacement product, and we have attached an Electronic Return Label to this email for you to return the faulty product.

Please be aware that the Electronic Return Label expires within seven days.

Your order nr. is: SUS000017811.

Kind Regards,
 Daniele
 EPOS Global Support

Attachment(s):
96181.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/i6qn4himsYfEC0Ql9I3sWuH6u/?name=96181.pdf

----------------------------------------------

Sebastien Manin, Aug 14, 2020, 11:17 UTC (private)

**_NEXT ACTION_**

**Product name**: PC 8 USB
**Issue**: No Sound B side

**What**: Requested RMA from Customer Service US

**Who**: Customer Service US
**When**: 28/08/2020​

----------------------------------------------

Sebastien Manin, Aug 14, 2020, 11:16 UTC

Hello Brent,

Thanks for your patience.

Your warranty claim has been approved!

We are now proceeding further with the replacement of your headset. We will get back to you once the replacement order is being generated.

In the meantime, please do not hesitate to contact us back if you need assistance with anything else.

I wish you all the best and have a nice day!

Kind regards,
Sebastien
EPOS Global Support

----------------------------------------------

Josephine Veena, Aug 14, 2020, 11:11 UTC (private)

RMA approved

----------------------------------------------

Sebastien Manin, Aug 14, 2020, 9:37 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Bedwards
**Email**: [email-masked]
**Product name**: PC 8 USB
**Environment**: PC
**Issue**: No Sound B side
**Current status**: Customer has tested the PC 8 USB on different computer. It started being on and off without touching any settings and then stopped working completely. Hardware issue. Purchased on Amazon in February 2019. Requested RMA approval.

----------------------------------------------

Bedwards, Aug 11, 2020, 16:55 UTC

No problem.

Yes it is the same as what is on the amazon invoice.

12545 Jordan Ln, Evansville, IN 47725

Brent

----------------------------------------------

Sebastien Manin, Aug 11, 2020, 14:42 UTC (private)

**_NEXT ACTION_**

**Product name**: PC 8 USB
**Issue**: No Sound B side

**What**: Requested shipping address confirmation

**Who**: Brent
**When**: 12/08/2020​

----------------------------------------------

Sebastien Manin, Aug 11, 2020, 14:41 UTC

Hello Brent,

Thanks for your message and apologies for the delay.

Thanks for testing indeed.

Could you please confirm your shipping address? Is it the same than the one on the invoice?

Thanks in advance.

Kind regards,
Sebastien
EPOS Global Support

----------------------------------------------

Bedwards, Aug 11, 2020, 14:38 UTC

Just touching base on this warranty situation.

Brent

On Sat, Aug 8, 2020 at 2:24 PM Brent Edwards <[email-masked]> wrote:

> Sebastien,
>
>
>
> Indeed I have tested this on another computer and the same problem is present, the microphone doesn't work.
>
>
>
> Brent

----------------------------------------------

Bedwards, Aug 8, 2020, 19:24 UTC

Sebastien,

Indeed I have tested this on another computer and the same problem is present, the microphone doesn't work.

Brent

----------------------------------------------

Sebastien Manin, Aug 7, 2020, 7:44 UTC (private)

**_NEXT ACTION_**

**Product name**: PC 8 USB
**Issue**: No Sound B side

**What**: Suggested cross test as no article or troublehsooting steps are present in the knowledge base

**Who**: Brent
**When**: 12/08/2020​

----------------------------------------------

Sebastien Manin, Aug 7, 2020, 7:44 UTC

Hello Brent,

Thanks for contacting us. I would like to apologize for the delay in coming back to you.

I'm sorry to hear that you're having an issue with your PC 8 USB. First of all, let me reassure you by saying that you are in the right place and I will do my best to find a resolution as quick as possible.

Could you please confirm that you have tested the headset on another computer?

This is important as if it works on another computer, replacing the headset would send you back to square one.

Do not hesitate to come back to me if you have any question.

Have a nice day!

Kind regards,
Sebastien
EPOS Global Support

----------------------------------------------

Sebastien Manin, Aug 7, 2020, 7:39 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Brent Edwards
**Email**: [email-masked]
**Product name**: PC 8 USB
**Environment**: PC
**Issue**: No Sound B side
**Current status**: To contact the customer

----------------------------------------------

Dylan Albiez, Aug 5, 2020, 14:32 UTC (private)

Gaming Ticket assigned from CCO queue to Gaming queue

----------------------------------------------

!*** Bedwards was not signed in when this comment was submitted. Learn more ***!

Bedwards, Aug 5, 2020, 14:09 UTC

I purchased the Sennheiser PC8 in 2019, based on the warranty information the device is still covered.  I have used this device at my desk, and taken very good care of it; i.e. not coiled up, thrown in a bag, etc.  At this time the microphone does not work, it was hit / miss for a week or so but now does not work at all.

I had reached out to Sennheiser and they have referred me to your organization.

Attachment(s):
Amazon.com - Order 114-6790793-4085808.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/X4sf4uTxKgEH7wUjuvQ7f8xkS/?name=Amazon.com+-+Order+114-6790793-4085808.pdf

--------------------------------
This email is a service from EPOS Gaming.

[M7M003-79OE]